<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('awards', ['namespace' => 'App\Modules\Awards\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Awards::index');
    });